@media (max-width:1900px){
}

@media (max-width:1600px){
  .header-rt ul li a {
    font-size: 15px;}
    
   
    
    
}

@media (max-width:1550px){
    header{padding:10px 60px;}
    .header-rt ul li a {font-size: 14px;}
    .banner-in{left: 78px;}
    .footer-blk{max-width: 96%;}
     .banner-blk .slick-dots {left:54px;}
}

@media (max-width:1400px){
    .header-rt ul li{padding: 0 9px;}
    .header-rt ul li a {font-size: 12px;}
    .footer-blk {max-width: 90%;}
    .social-icons{padding: 0;}
    .container{max-width: 100%;padding: 0 18px;}
    header{padding:5px 40px;}
    .form-block .form-in {max-width: 55%;}
    .project-main {max-width: 65%;}
    h3 {font-size: 26px;line-height: 30px;}
    .header-lt{width: 30%;}
   .freedom-rt h2 br{display:none;}
   .freedom-rt p{padding:30px 0;}
}

@media (max-width:1250px){
    
    .header-rt ul li.get a{padding: 7px 14px;}
    .header-lt {width: 29%;}
    .header-lt a img{width:40%;}
    .form-block .form {
    max-width: 65%;}
    header{padding:5px 4px;}
    .form-control {font-size: 13px !important;}
    .form-group{margin: 0 0 4px 0;padding: 0 6px;}
    .header-rt {padding: 21px 0 0 0;}
    .header-rt ul li a {font-size: 10px;}
    .aminities {max-width: 95%;}
    .project-main {max-width: 90%;}
    .specific-in {max-width: 95%;}
    .video-in {max-width: 75%;}
    .gallery-in{max-width: 75%;}
    .about-in {max-width: 100%;}
    .about-in p {width: 80%;}
    .video-in {max-width: 85%;}
    .floor-image {max-width: 100%;}
    .specifications-blk {padding: 50px 0px;}
    .construct-in {max-width: 90%;}
    .master-in {max-width: 90%;}
    .freedom-blk {max-width: 100%;}
    .banner-in {left: 28px;}
    .about-in h3{font-size:36px;}
    .about-in h2 {padding:0;font-size: 36px;}
    .highlight-in ul {max-width: 98%;}
    .form-blk {padding: 30px 0 65px;}
    .banner-blk .slick-dots{left:0;}
}

@media (max-width:1024px){
    .about-in {max-width: 89%;}
    h3 {font-size: 23px;line-height: 30px;}
    .popup.up1 {width: 50%;}
}

@media (max-width:991px){
   .header-rt{float: none !important;width:250px;position:  fixed;top: 0;right:  -250px;height:  100%;overflow:  auto;z-index: 9999;background:  #2481be;transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -web-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;}
   nav{display: none;}       
   #nav-icon{display:block;position:absolute;top: 23px;right: 15px;}
    .sticky #nav-icon{top: 23px;}
    .side_bar{display:block;width:240px;background:#091D3E;height:100%; position:fixed;top:0;right:-240px;z-index:9;transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;overflow:auto;padding: 44px 0;}
	.side_bar ul{padding:0;}   
	.side_bar ul li{padding: 0  0; float:none; display:block; width:100%;margin:0;background:none;border:none;position: relative;} 
	.side_bar ul li a{display:block;padding: 13px 35px;font-size: 15px;color:#fff !important;text-align: left;}
    .side_bar ul li i{font-size: 0;}
    .btn-blk{margin: 0;}
	.menu{text-align: center;margin: 0 auto;position:absolute;right: 14px;top:0px;z-index:999;padding:4px 0;}
	.side_bar nav ul{display:block!important;position:static; padding:0; box-sizing:border-box; }
    .side_bar nav{display: block;}
    .side_bar nav ul li.book a{color: #000;}
	.side_bar nav ul{width:100%; padding:0;position: relative;}
	.wrapper{position:relative; top:0; right:0; transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-web-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;}    
	body.open{overflow:hidden;}
	.open .wrapper{right:240px;top:0px;position: fixed;}   
    .open .side_bar{right:0}
	.open #nav-icon{top: 23px;}
    .header-lt{width: auto;padding: 0;}
    header{padding: 0;}
    .sticky header{padding: 0;}
    .banner-rt {padding: 40px 18px 40px;}
    .form-in{padding: 0;}
    .form-group {margin: 0 0 12px 0;padding: 0 0px;}
    .about-blk {padding: 45px 0px;}
    .about-in p{width: 100%;}
    .about-in{max-width: 100%;}
    .gallery-blk{padding: 45px 9px;overflow: hidden;}
    .gallery-in .slick-next {right: -24px;}
    .gallery-in .slick-prev {left: -24px;}
    .location-blk{padding: 45px 0;}
    .proj-blk{padding: 45px 0;}
    .gallery-in {max-width: 100%;}
    .master-plan{max-width: 100%;padding: 45px 0px;}
    .master-in{max-width: 100%;}
    .tab-section {padding: 45px 0px;}
    .floor-image ul li{padding: 0 5px 14px 5px;}
    .project-main {max-width: 100%;}
    .floor-image {max-width: 100%;}
    .aminities-blk{padding: 45px 0 30px;}
    .specifications-blk {padding: 45px 0px;}
    .specific-in {max-width: 100%;}
    .footer-blk {max-width: 100%;}
    .footer-in{max-width: 100%;}
    .form-block {padding: 34px 25px;}
    .form-block .form-in {max-width: 83%;}
    .video-in {max-width: 100%;}
    .tabBlock-tabs{max-width: 100%;}
    h2 {font-size: 36px;line-height: 45px;}
    .footer-blk{padding: 45px 0;}
    .foot-rt a {font-size: 13px;}
    .footer-btm p{padding: 0;}
    .accelerate-blk {padding: 50px 0px;}
    .freedom-lt{padding: 0;}
    .freedom-rt{padding: 0px 0 30px 0;}
    .about-in h2:after {width: 32%;top: 19px;}
    .about-in h3:after {width: 26%;}
    .form-in {
    max-width: 75%;}
   .gallery-in ul li p{font-size:20px;line-height:25px;}
   .main-head h2{padding:0 0 40px 0;}
   .location-rt h2 {font-size:36px;}
   .highlight-in p br{display:none;}
   .privacy-blk {
    padding: 40px 0px;
}
}
@media (max-width:767px){
    .accelerate-in h2 {padding: 0 0 20px 0;}
    .desk1 {display: none !important;}
    .video-in {max-width: 100%;}
    .status {padding: 10px 46px;}
    .down {padding: 10px 31px;}
    .tabBlock-tabs {max-width: 85%;}
    .flat h3 {padding: 0 0 5px 0;}
    .about-in p{padding: 0 0 20px 0;}
    .footer-blk{text-align: center;}
    .footer-in{padding: 0 0 5px;}
    .specific-rt,.specific-lt  {padding: 0 0 0 20px;}
    .specifications-blk {padding: 45px 0px 32px;}
    .specific-cnt p {font-size: 14px;line-height: 17px;}
    h2{font-size: 30px;line-height: 33px;}
   .floorplan-blk {padding: 35px 0;}
   .button-blk{padding: 0 !important;}
   .popup{width: 90%;}
   .popup.up1 {width: 75%;}
   .wf-contact {width: 100%;margin: 0;padding: 0;height: 40px;position: fixed;bottom: 0;right: 0;z-index: 100;background-color: #372c4a;
    color: #fff;display: flex;align-items: center;justify-content: center;}
   .wf-contact-box a {color: #fff;font-size: 16px;font-family: "Roboto", sans-serif;display:inline-block;}
   .location-lt{padding: 0 0 0px 0;}
   .location-rt{padding: 20px;}
   .footer-in ul li {padding: 0 0 16px 0;}
   .about-in ul li {padding: 0 5px 5px 5px;}    
   .about-in h2{padding: 0 0 0px 0;} 
   .about-in h4 {padding: 44px 0 0px 0;font-size: 24px;line-height: 40px;}
   .about-in h3 {font-size: 30px;}
   .about-in h2{font-size: 30px;}
   .form-in {max-width: 92%;}
   .about-in h3:after{top: 14px;}
.highlight-in p br{display:none;}
.banner-in{bottom:30px;}
.highlight-blk{padding:60px 0;}
.rera {font-size:20px;}
.highlight-in ul li span {
    font-size: 55px;
    line-height: 65px;}
    .highlight-in ul li span:after {top: 67px;}
    .highlight-in ul li p{padding:0;}
    .highlight-in ul li {
    padding: 0 0 20px 0;
}
}

@media (max-width:599px){
    .video-blk {padding: 25px 0 0;}
    .form-block .form {max-width: 95%;}
    .about-in ul li {padding: 0 5px 5px 5px;}
    .flat {max-width: 100%;padding: 10px 0 5px;}
    .tab-section{padding: 40px 0px;}
    .tabBlock-tabs{max-width: 100%;}
    .am-in {padding: 15px 5px;margin:0;}
    header{padding: 8px 0;}
    .desk{display: none !important;}
    .mob{display: block !important;} 
    .project-main ul li {padding: 0 0 8px 0;}
    .aminities-blk {padding: 30px 0px;}
    .popup.up1 {width: 85%;}
    .header-top {display:none;}
    .highlight-in ul li h5 {
    font-size: 30px;
    padding: 0px 0 0 0;
    line-height: 52px;}
}

@media (max-width:478px){
   
    .am-in img{width: 28%;}
    .popup.up1 {width: 92%;height:70%;overflow:auto;}
    .footer-in {padding: 0 0 8px;}
    .disc {display: block;}
    .popup { margin: 66px auto;width: 92%;height: 450px;}
    .form-block .form-in {max-width: 95%;}
    .tabBlock-tabs li a {padding: 6px 8px;}
    #html_element div{width:100% !important;}
     .form-block .form {max-width: 100%;}
    .form-block {padding: 30px 8px;}
    .button-in a {font-size: 11px;padding:5px;}
    .footer-btm {padding: 20px 10px 0 10px;}
    .footer-blk{padding: 45px 0 70px;}
    .specific-cnt h4 {font-size: 15px;line-height: 18px;padding: 0 0 8px 0;}
    .specific-cnt ul {padding: 10px 0 0 15px;}
    .aminities ul li {padding: 0 8px;}
    .main-head h2 {padding: 0 0 20px 0;}
    .header-lt a img {width: 42%;}
    .sticky header {padding: 5px 0;}
    #nav-icon {top:18px;}
    .sticky #nav-icon {top: 28px;}
    .open #nav-icon{top: 27px;}
    .about-blk{padding: 35px 0;}
    h2 {font-size: 21px;line-height: 26px;}
    .gallery-blk {padding: 40px 0px;}
    .project-blk {padding: 30px 5px;}
    .project-main {padding: 30px 10px;}
    .master-plan {max-width: 100%;}
    .master-plan {padding: 50px 0px;}
    .project-main ul li {font-size: 16px;line-height: 20px;}
    .proj-blk {padding: 45px 0 30px;}
    .specific-in {max-width: 100%;height: 447px;overflow-y: scroll;margin: 0;}
    .banner-in {
    bottom: 55px;
}
.banner-in h5{font-size: 17px;
    line-height: 19px;}
    .banner-in h2 {font-size: 24px;
    line-height: 30px;
}
.banner-in h6{font-size:12px;}
#nav-icon span{height:1px;}
.about-in h3:after{top: 12px;
    width: 14%;
    height: 1px;}
    .about-in h2:after {top:12px;width: 25%; height: 1px;}
  .banner-blk {position: relative;background-color: #091D3E;}  
    
    .about-in h3 {
    font-size: 24px;
}
    .about-in h4 {
    padding: 30px 0 0px 0;
    font-size: 15px;
    line-height: 30px;
}
    .highlight-in h2 {font-size:30px;}
    .highlight-in ul li p {font-size: 16px;
    line-height: 22px;}
    .rera {
    font-size: 18px;
}
.freedom-rt h2 {
    font-size: 24px;
    padding: 0 0 20px 0;
    line-height: 32px;}

.club-blk{padding:40px 0;}
.club-in h2{padding:0 0 30px 0;}

.gallery-in ul li{padding:0;}

.gallery-in ul li p{font-size:16px;line-height:20px;}
.location-rt h2{font-size:25px;}
.location-blk{padding:45px 0 9px;}
.form-in h2 {font-size:34px;}
.form-blk {
    padding: 30px 0 40px;
}

.banner-in {
    left: 15px;right:15px;
}

.highlight-in ul li h5 {
    font-size: 27px;}

.banner-blk img{height:auto;}

.pop-logo {
    max-width: 56%;
    padding: 20px 20px 0;}
.form-in h6{font-size: 16px;}

.pop-up .form-in {
    max-width: 100%;
    background: #091D3E;
    padding: 0 21px 20px;
}
.about-in h2 {
    font-size: 24px;
}
}
































